---
arch: x86_64
bootstrap: cloudinit
cloud: generic
description: Alpine Linux 3.21.0 - https://alpinelinux.org/cloud
end_of_life: '2026-11-01'
firmware: bios
image_key: 3.21.0-x86_64-bios-cloudinit-metal-generic
name: alpine-3.21.0-x86_64-bios-cloudinit-metal-r0
project: https://alpinelinux.org/cloud
release: 3.21.0
revision: '0'
version: '3.21'
built: '2024-12-07T21:01:17.256811'
uploaded: '2024-12-07T22:20:01.444186'
signed: '2024-12-08T04:09:53.103878'
released: '2024-12-08T17:18:41.778663'
artifacts:
metadata_updated: '2024-12-08T17:18:41.779058'
